Subject: Re: [lojban] Change

From: Value Yourself <[email-masked]>
Date: Sat, 28 Apr 2001 01:06:28 -0400 (EDT)

On Sat, 28 Apr 2001, cmeclax po'u le cmevi'u ke'umri wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Suppose Frog changes his key from 0xdeadbeef to 0xfabaceae. I could say "la
> frog galfi li 0xdeadbeef li 0xfabaceae", but if I just want to say he changed
> his key without saying what the new or old key is, how do I say it?

le do jufra na cusku tu'a le namcu klesi noi lu cmaci ckiku li'u
.iseni'ibo do djica lu fy. galfi tu'a le vo'a cmaci ckiku

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.